/* //////////////////////////////////// HEADER //////////////////////////////////// */
.home_start_box .h900:after, .home_start_box .h850:after{
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  display: block;
  background-color: rgba(0, 0, 0, 0.2);
}
#header{
	background-color: #fff;
	position: fixed;
	z-index:9999;
	height:auto;
	width: 100%;
	margin: 0 auto;
	top: 0px;	
	-webkit-box-shadow: 0 3px 5px 0 rgba(0,0,0,0.2);
	-moz-box-shadow: 0 3px 5px 0 rgba(0,0,0,0.2);
	box-shadow: 0 3px 5px 0 rgba(0,0,0,0.2);
	padding:20px 0px;
}
.menu {
    margin: 115px auto 0px;
	width: 100%;
	text-align: center;
    z-index: 999;
	height:calc(100vh - 115px);
	position:fixed;
	background-color: #EBEBED;
	background-image: url('https://www.dolomiti-sportclinic.com/wp-content/themes/effekt/images/mountain.png');
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: bottom center;
	display: none;
}
.header_logo {
    margin: 0 auto;
    text-align: center;
	float: left;
	margin-left: 40px;
}
.header_logo a{
	width:100%;
	height:100%;
	dispaly: block;
}

.header_right{
	float: right;
	margin: 20px 40px 20px 0px;
}

.search_home{
	display: inline-block;
	vertical-align: middle;
	margin: 0px 30px 0px 0px;
}
.open_search{
	float: right;
	color: #000;
}
.search_box{
	float: left;
}
.search-field{
	border-bottom: 1px solid #666666;
	background-color: transparent;
	font-size: 17px;
	padding: 0px 5px 5px;
}


.search_box {
    opacity: 0;
    -webkit-transition: all .5s ease;
   -moz-transition: all .5s ease;
   transition: all .5s ease;
   width:0px;
}

.search_box.expanded {
    border-radius: 0;
    width: 180px;
}

.search_box.expanded {
    opacity: 1;
}

.suche_liste{
	max-width: 1280px;
	padding: 50px 20px;
	margin: 0 auto;
}
.search_header{
	text-align:center;
	margin-bottom: 30px;
}
.suche_liste article .entry-header i {
    display: inline-block;
    margin-right: 20px;
    vertical-align: top;
    margin-top: 3px;
}
.suche_liste article .entry-header h2 {
    text-transform: none;
    font-size: 25px !important;
    display: inline-block;
    margin: 0px !important;
}
/* //////////////////////////////////// MENÜ //////////////////////////////////// */
#menu-oben li a{
	font-size: 18px;
	font-weight: 600;
}
.menu_oben_box{
    margin: 80px auto 150px;
}
#hauptmenu{
	border-bottom: 1px solid #CCCCCC;
	position:relative;
}
.nav-menu {
	padding: 0px;
	margin: 0px;
}
.nav-menu li {
	list-style-type:none;
	margin: 0px 40px 0px 0px;
	display: inline-block;
}
.nav-menu li:last-child{
	margin: 0 auto;
}

.nav-menu li a {
	padding:0px 0px 40px;
	display:block;
	font-size: 20px;
	font-family: 'Open Sans Condensed',sans-serif;;
	font-size: 40px;
	font-weight: 700;
}
.nav-menu li a:hover {
	color:#AAAAAA !important;
	cursor: pointer;
}
.nav-menu li.current-menu-item a{
	color:#AAAAAA !important;
}
html .nav-menu li.current-menu-item a img {
    display: inline-block;
    margin: 0 20px 5px 0;
    vertical-align: middle;
	color: #AAAAAA;
}
html .nav-menu li a, html .nav-menu li a:link, html .nav-menu li a:active, html .nav-menu li a:visited, html .nav-menu li a:focus {
	color:#333333;
	font-style:normal;
}
.nav-menu li:hover, html .nav-menu li.current_page_item{
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: center;
}

.sub-menu{
	display: none;
}
.nav-menu li:hover .sub-menu {
    display: block;
    width: 100%;
    height: auto;
    position: absolute;
    left: 0px;
    bottom: -40px;
}
.sub-menu li {
    display: inline-block;
    text-align: center;
    margin: 0px 20px 0px auto;
}
.sub-menu li:last-child{
	margin: 0px auto;
}
.sub-menu li a{
	font-size: 20px;
	color: #AAAAAA !important;
	font-weight: 300;
	padding: 20px 0px 0px;
}
/* //////////////////////////////////// LANGUAGES //////////////////////////////////// */
#languages{
    font-size: 17px;
	font-weight: 600;
    color: #000;
    padding: 1px 10px 0px 0px;
	border-right: 1px solid #000;
	display: inline-block;
	vertical-align: middle;
	margin: 0px 20px 0px 0px;
	line-height: 1;
	position:relative;
}
.other_lang{
   	background-color: #fff;
    color: #000;
    position: relative;
    text-align: left;
	font-weight: 300;
	margin: 0px 0px 20px 0px;
}
.other_lang:last-child{
	margin: 0px;
}
#languageselect {
    display: none;
    opacity: 0;
	background-color: #fff;
	padding: 10px 20px 10px 5px;
}
#languages a {
    font-size: 17px;
	font-weight: 500;
    color: #000;
}
#languageselect.show-item_l {
    display: inherit;
    opacity: 1;
    position: absolute;
    text-align: center;
    transition: all 0.5s ease-in-out 0s;
    z-index: 100;
}
.later_lang{
	display: none;
}





.header_verlinkung{
    font-size: 17px;
    font-weight: 600;
    color: #000;
    line-height: 1;
	display: inline-block;
	line-height: 1;
	vertical-align: middle;
	margin: 0px 20px 0px 0px;
}
.header_verlinkung a{
    color: #000;
	display: block;
}
/* //////////////////////////////////// Footer //////////////////////////////////// */
.footer{
	background-color: #EBEBED;
	background-image: url('https://www.dolomiti-sportclinic.com/wp-content/themes/effekt/images/bgfooter.png');
	background-size: 100% !important;
	background-position: bottom center;
}
.footer p{
	margin: 0px;
	font-size: 18px;
	font-weight: 300;
}
.footer a{
	color: #666666 !important;
	font-size: 18px;
	font-weight: 300;
	border: none !important;
}
.footer a:hover{
	color: #666666 !important;
	font-size: 18px;
	font-weight: 300;
	border: none !important;
}
.footer .w1280{
	margin: 50px auto 180px;
}
.footer_box{
	display: inline-block;
	vertical-align: top;
	margin: 0px 150px 0px 0px;
}
.footer_box:last-child{
	margin: 0px;
}
.footer_box .panel a{
	margin: 0px 20px 0px 0px;
}
.footer_box .panel a:hover{
	text-decoration: underline;
	opacity: 0.7;
}
.sub_footer{
	background-color: #fff;
	padding: 10px 20px;
}
.sub_footer_text {
    float: left;
    font-size: 15px;
}
.sub_footer a{

}
.sub_footer_img{
	float: right;
	width: 150px;
}
.sub_footer a:hover{

}
.beitraege{
	display: inline-block;
}